<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';

$set['title']='Девушки - действия';
include_once '../sys/inc/thead.php';
title();
aut();
include_once 'css.php';
 if (mysql_result(mysql_query("SELECT COUNT(*) FROM `build` WHERE `id` = '".$_GET['id']."' LIMIT 1"), 0) == 0){
header("Location: index.php?".SID);
exit;
}  

$build = mysql_fetch_assoc(mysql_query("SELECT * FROM `build` WHERE `id` = '".$_GET['id']."' LIMIT 1"));
$build_user = mysql_fetch_assoc(mysql_query("SELECT * FROM `build_user` WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1"));

if (mysql_result(mysql_query("SELECT COUNT(*) FROM `build` WHERE `id` = '$build[id]' AND `main_time` < '".time()."' LIMIT 1"), 0)){    

echo "<div class='nav2' style='background-color: #FDD6CA;'><font color='red'><b>СТРОЙКА ЗАКОНЧЕНА ПОСЛЕ ИСТЕЧЕНИЯ СРОКА. НИКТО НЕ ПОБЕДИЛ.</b></font></div>"; 
if (user_access('adm_mysql')){
echo "<div class='main_menu'><b><a href='admin/add.php'><img src='img/add.png'> Создать новую стройку</a></b></div>";
include_once '../sys/inc/tfoot.php';
exit;
} 
}else{   
    
if ($build['ok'] == 1){
    
if (user_access('adm_mysql')){
echo "<div class='main_menu'><b><a href='admin/add.php'><img src='img/add.png'> Создать новую стройку</a></b></div>"; 
} 

if ($post2['man_level'] >= 100){
$pob = 'ПОБЕДИЛА КОМАНДА ПАРНЕЙ';    

}elseif ($post2['woman_level'] >= 100){ 
$pob = 'ПОБЕДИЛА КОМАНДА ДЕВУШЕК';      

}else{
$pob = 'НИКТО НЕ ПОБЕДИЛ';    
}

echo "<div class='nav2' style='background-color: #FDD6CA;'><font color='red'><b>СТРОЙКА ЗАКОНЧЕНА. $pob</b></font></div>"; 
include_once '../sys/inc/tfoot.php';
exit;
}
}

if($build_user['woman'] == 1){
    
if(isset($_GET['kirpich'])){
if($build_user['kirpich'] > 0){ 
    
if($build['premium_r_woman'] == 0){      
if($build['premium_woman'] == 0){     
mysql_query("UPDATE `build` SET `woman_level` = '".($build['woman_level']+1)."' WHERE `id` = '$build[id]' LIMIT 1"); 
}else{
mysql_query("UPDATE `build` SET `woman_level` = '".($build['woman_level']+3)."' WHERE `id` = '$build[id]' LIMIT 1"); 
}
}else{
mysql_query("UPDATE `build` SET `woman_level` = '".($build['woman_level']+5)."' WHERE `id` = '$build[id]' LIMIT 1"); 
}    
    
    
mysql_query("UPDATE `build_user` SET `kirpich` = '".($build_user['kirpich']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
$msg = 'Вложил(а) кирпич в дом';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'kirpich')");
$_SESSION['message'] = 'Вы успешно вложили кирпич'; 
}else{
$_SESSION['message'] = 'У вас нет кирпичей';     
}
header('location: index.php');    
}

if(isset($_GET['ekskavator'])){
if($build['vred_woman'] > 0){     
if($build_user['ekskavator'] > 0){ 
if($build['ekskavator_man'] == 0){     
mysql_query("UPDATE `build_user` SET `ekskavator` = '".($build_user['ekskavator']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
mysql_query("UPDATE `build` SET `vred_woman` = '0' WHERE `id` = '$build[id]' LIMIT 1"); 
mysql_query("UPDATE `build` SET `ekskavator_woman` = '1' WHERE `id` = '$build[id]' LIMIT 1");
mysql_query("UPDATE `build` SET `woman_level` = '".($build['woman_level']+2)."' WHERE `id` = '$build[id]' LIMIT 1"); 

$msg = 'Засыпал(а) ямы экскаватором';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'ekskavator')");

$_SESSION['message'] = 'Вы успешно засыпали ямы';
}else{
$_SESSION['message'] = 'У вашей команды уже есть экскаватор';     
}
}else{
$_SESSION['message'] = 'У вас нет экскаватора';     
}
}else{
$_SESSION['message'] = 'Невозможно использовать экскаватор так как нет выкопанных ям';     
}
header('location: index.php');      
}

if(isset($_GET['kraska_voda'])){
if($build_user['kraska_voda'] > 0){ 
mysql_query("UPDATE `build_user` SET `kraska_voda` = '".($build_user['kraska_voda']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
mysql_query("UPDATE `build` SET `kraska_voda_woman` = '1' WHERE `id` = '$build[id]' LIMIT 1"); 
mysql_query("UPDATE `build` SET `kraska_woman` = '0' WHERE `id` = '$build[id]' LIMIT 1"); 
$msg = 'Отмыл(а) стены водой от краски';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'kraska_voda')");

$_SESSION['message'] = 'Вы успешно отмыли стены от краски';
}else{
$_SESSION['message'] = 'У вас нет отмывателя стен от красок';     
}

header('location: index.php');     
}

if(isset($_GET['police'])){
if($build_user['police'] > 0){ 
mysql_query("UPDATE `build_user` SET `police` = '".($build_user['police']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
mysql_query("UPDATE `build` SET `police_woman` = '1' WHERE `id` = '$build[id]' LIMIT 1");
mysql_query("UPDATE `build` SET `bomj_woman` = '0' WHERE `id` = '$build[id]' LIMIT 1"); 
mysql_query("UPDATE `build` SET `woman_level` = '".($build['woman_level']+1)."' WHERE `id` = '$build[id]' LIMIT 1"); 

$msg = 'Вызвал(а) полицейского';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'police')");

$_SESSION['message'] = 'Вы успешно вызвали полицейского';
}else{
$_SESSION['message'] = 'У вас нет полицейского';     
}

header('location: index.php');    
}

if(isset($_GET['sobaka'])){
if($build_user['sobaka'] > 0){ 
mysql_query("UPDATE `build_user` SET `sobaka` = '".($build_user['sobaka']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
mysql_query("UPDATE `build` SET `sobaka_woman` = '1' WHERE `id` = '$build[id]' LIMIT 1"); 
$msg = 'Поставил(а) собаку на охрану';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'sobaka')");

$_SESSION['message'] = 'Вы успешно поставили собаку';
}else{
$_SESSION['message'] = 'У вас нет собаки';     
}

header('location: index.php');       
}

if(isset($_GET['ohrana'])){
if($build_user['ohrana'] > 0){ 
mysql_query("UPDATE `build_user` SET `ohrana` = '".($build_user['ohrana']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
mysql_query("UPDATE `build` SET `ohrana_woman` = '1' WHERE `id` = '$build[id]' LIMIT 1"); 
$msg = 'Вызвал(а) охранника';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'ohrana')");

$_SESSION['message'] = 'Вы успешно вызвали охранника';
}else{
$_SESSION['message'] = 'У вас нет охранника';     
}

header('location: index.php');     
}

if(isset($_GET['zadelka'])){
if($build_user['zadelka'] > 0){ 
mysql_query("UPDATE `build_user` SET `zadelka` = '".($build_user['zadelka']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
mysql_query("UPDATE `build` SET `zadelka_woman` = '1' WHERE `id` = '$build[id]' LIMIT 1");
mysql_query("UPDATE `build` SET `molotok_woman` = '0' WHERE `id` = '$build[id]' LIMIT 1"); 
mysql_query("UPDATE `build` SET `woman_level` = '".($build['woman_level']+2)."' WHERE `id` = '$build[id]' LIMIT 1"); 

$msg = 'Заделал(а) трещины на стенах';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'zadelka')");

$_SESSION['message'] = 'Вы успешно заделали трещины';
}else{
$_SESSION['message'] = 'У вас нет набора';     
}

header('location: index.php');    
}

if(isset($_GET['zabor'])){
if($build_user['zabor'] > 0){ 
mysql_query("UPDATE `build_user` SET `zabor` = '".($build_user['zabor']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
mysql_query("UPDATE `build` SET `zabor_woman` = '1' WHERE `id` = '$build[id]' LIMIT 1"); 
$msg = 'Поставил(а) забор';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'zabor')");

$_SESSION['message'] = 'Вы успешно поставили забор';
}else{
$_SESSION['message'] = 'У вас нет забора';     
}

header('location: index.php');      
}

if($build['premium_r_woman'] == 0){
if($build['premium_woman'] == 0){
$c6 = 1;    
}else{
$c6 = 3;    
}    
}else{
$c6 = 5;      
}

echo "<div class='nav2'>"; 
echo "<img src='/build/img/kirpich.png' style='max-width: 80px;'><br>";
echo "<b>Кирпич - <font color='green'>у вас: $build_user[kirpich]</font></b><br>Повышает на $c6% уровень стройки";
echo "<br><br><a href='?id=$build[id]&kirpich' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['kirpich'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=kirpich' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";


echo "<div class='nav2'>"; 
echo "<img src='/build/img/ekskavator.png' style='max-width: 80px;'><br>";
echo "<b>Экскаватор - <font color='green'>у вас: $build_user[ekskavator]</font></b><br>Закапывает ямы копальщика";
echo "<br><br><a href='?id=$build[id]&ekskavator' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['ekskavator'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=ekskavator' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";

echo "<div class='nav2'>"; 
echo "<img src='/build/img/kraska_voda.gif' style='max-width: 80px;'><br>";
echo "<b>Отмыватель краски - <font color='green'>у вас: $build_user[kraska_voda]</font></b><br>Отмывает краску";
echo "<br><br><a href='?id=$build[id]&kraska_voda' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['kraska_voda'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=kraska_voda' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";

echo "<div class='nav2'>"; 
echo "<img src='/build/img/police.png' style='max-width: 80px;'><br>";
echo "<b>Полицейский - <font color='green'>у вас: $build_user[police]</font></b><br>Убирает бомжа который занимается вредительством";
echo "<br><br><a href='?id=$build[id]&police' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['police'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=police' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";

echo "<div class='nav2'>"; 
echo "<img src='/build/img/sobaka.png' style='max-width: 80px;'><br>";
echo "<b>Собака - <font color='green'>у вас: $build_user[sobaka]</font></b><br>Защищает округу";
echo "<br><br><a href='?id=$build[id]&sobaka' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['sobaka'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=sobaka' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";

echo "<div class='nav2'>"; 
echo "<img src='/build/img/ohrana.png' style='max-width: 80px;'><br>";
echo "<b>Охранник - <font color='green'>у вас: $build_user[sobaka]</font></b><br>Охраняет объекты";
echo "<br><br><a href='?id=$build[id]&ohrana' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['ohrana'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=ohrana' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";

echo "<div class='nav2'>"; 
echo "<img src='/build/img/zadelka.png' style='max-width: 80px;'><br>";
echo "<b>Набор для заделки - <font color='green'>у вас: $build_user[zadelka]</font></b><br>Заделывает трещины. Восполняет урон";
echo "<br><br><a href='?id=$build[id]&zadelka' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['zadelka'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=zadelka' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";

echo "<div class='nav2'>"; 
echo "<img src='/build/img/zabor.png' style='max-width: 80px;'><br>";
echo "<b>Забор - <font color='green'>у вас: $build_user[zabor]</font></b><br>Защищает очаги";
echo "<br><br><a href='?id=$build[id]&zabor' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['zabor'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=zabor' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";

/////////////////////////////////////////////////////////////

}else{

if(isset($_GET['vzyatka'])){
if($build_user['vzyatka'] > 0){    
mysql_query("UPDATE `build_user` SET `vzyatka` = '".($build_user['vzyatka']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
mysql_query("UPDATE `build` SET `fms_woman` = '0' WHERE `id` = '$build[id]' LIMIT 1"); 
$msg = 'Подкупил(а) ФМСника';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'vzyatka')");
$_SESSION['message'] = 'Вы успешно подкупили ФМСника'; 
}else{
$_SESSION['message'] = 'У вас нет кейса со взяткой';     
}
header('location: index.php');    
}


if(isset($_GET['vred'])){
if($build_user['vred'] > 0){    
mysql_query("UPDATE `build_user` SET `vred` = '".($build_user['vred']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
mysql_query("UPDATE `build` SET `vred_woman` = '1', `man_level` = '".($build['man_level']-2)."' WHERE `id` = '$build[id]' LIMIT 1"); 
$msg = 'Подослал(а) копальщика';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'vred')");
$_SESSION['message'] = 'Вы успешно подослали копальщика к противникам'; 
}else{
$_SESSION['message'] = 'У вас нет копальщика';     
}
header('location: index.php');    
}


if(isset($_GET['molotok'])){
if($build_user['molotok'] > 0){    
mysql_query("UPDATE `build_user` SET `molotok` = '".($build_user['molotok']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
mysql_query("UPDATE `build` SET `molotok_woman` = '1', `man_level` = '".($build['man_level']-2)."' WHERE `id` = '$build[id]' LIMIT 1"); 
$msg = 'Разбил(а) молотком стены соперника';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'molotok')");
$_SESSION['message'] = 'Вы успешно разбили стены соперника'; 
}else{
$_SESSION['message'] = 'У вас нет молотка';     
}
header('location: index.php');    
}

if(isset($_GET['kraska'])){
if($build_user['kraska'] > 0){    
mysql_query("UPDATE `build_user` SET `kraska` = '".($build_user['kraska']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
mysql_query("UPDATE `build` SET `kraska_woman` = '1', `woman_level` = '".($build['woman_level']-1)."' WHERE `id` = '$build[id]' LIMIT 1"); 
$msg = 'Облил(а) краской стены соперника';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'kraska')");
$_SESSION['message'] = 'Вы успешно облили краской стены соперника'; 
}else{
$_SESSION['message'] = 'У вас нет краски';     
}
header('location: index.php');    
}

if(isset($_GET['bomj'])){
if($build_user['bomj'] > 0){    
mysql_query("UPDATE `build_user` SET `bomj` = '".($build_user['bomj']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
mysql_query("UPDATE `build` SET `woman_level` = '".($build['woman_level']-1)."' WHERE `id` = '$build[id]' LIMIT 1"); 
$msg = 'Вызвал(а) бомжа';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'bomj')");
$_SESSION['message'] = 'Вы успешно подослали бомжа к противнику'; 
}else{
$_SESSION['message'] = 'У вас нет бомжей';     
}
header('location: index.php');    
}

if(isset($_GET['fms'])){
if($build_user['fms'] > 0){ 
if($build['fms_man'] == 0){     
mysql_query("UPDATE `build_user` SET `fms` = '".($build_user['fms']-1)."' WHERE `id_user` = '$user[id]' AND `id_build` = '$build[id]' LIMIT 1");    
mysql_query("UPDATE `build` SET `fms_woman` = '1' WHERE `id` = '$build[id]' LIMIT 1"); 
mysql_query("UPDATE `build` SET `premium_r_woman` = '0' WHERE `id` = '$build[id]' LIMIT 1"); 
$msg = 'Поставил(а) ФМСника';
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`, `type`) values('$user[id]', '$time', '".my_esc($msg)."', '".intval($_GET['id'])."', 'fms')");

$_SESSION['message'] = 'Вы успешно поставили ФМСника';
}else{
$_SESSION['message'] = 'У вашей команды уже есть ФМСник';     
}
}else{
$_SESSION['message'] = 'У вас нет ФМСника';     
}
header('location: index.php');     
}


echo "<div class='nav2'>"; 
echo "<img src='/build/img/vzyatka.png' style='max-width: 80px;'><br>";
echo "<b>Взятка - <font color='green'>у вас: $build_user[vzyatka]</font></b><br>Подкупляет и убирает ФМСника у команды противника";
echo "<br><br><a href='?id=$build[id]&vzyatka' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['vzyatka'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=vzyatka' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";

echo "<div class='nav2'>"; 
echo "<img src='/build/img/vred.png' style='max-width: 80px;'><br>";
echo "<b>Копальщик - <font color='green'>у вас: $build_user[vred]</font></b><br>Выкапывает яму и наносит вред противнику в размере 2%";
echo "<br><br><a href='?id=$build[id]&vred' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['vred'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=vred' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";

echo "<div class='nav2'>"; 
echo "<img src='/build/img/molotok.png' style='max-width: 80px;'><br>";
echo "<b>Молоток - <font color='green'>у вас: $build_user[molotok]</font></b><br>Разбивает стены противника и наносит урон в размере 2%";
echo "<br><br><a href='?id=$build[id]&molotok' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['molotok'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=molotok' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";

echo "<div class='nav2'>"; 
echo "<img src='/build/img/kraska.gif' style='max-width: 80px;'><br>";
echo "<b>Краска - <font color='green'>у вас: $build_user[kraska]</font></b><br>Обливает стены соперника краской и наносит урон в размере 1%";
echo "<br><br><a href='?id=$build[id]&kraska' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['kraska'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=kraska' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";

echo "<div class='nav2'>"; 
echo "<img src='/build/img/bomj.png' style='max-width: 80px;'><br>";
echo "<b>Бомж - <font color='green'>у вас: $build_user[bomj]</font></b><br>Занимается вредительством и наносит урон в размере 1%";
echo "<br><br><a href='?id=$build[id]&bomj' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['bomj'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=bomj' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";

echo "<div class='nav2'>"; 
echo "<img src='/build/img/fms.gif' style='max-width: 80px;'><br>";
echo "<b>ФМСник - <font color='green'>у вас: $build_user[fms]</font></b><br>Требует документы от рабочих-нелегалов у противника и останавливает их работу";
echo "<br><br><a href='?id=$build[id]&fms' class='b_k'><font color='white'><b>ИСПОЛЬЗОВАТЬ</b></font></a><br><br>";
if($build_user['fms'] > 0){ 
echo "<br><br><a href='summ.php?id=$build[id]&type=fms' class='b_k'><font color='white'><b>ПРОДАТЬ</b></font></a><br><br>";
}
echo "</div>";
}

echo "<div class='foot'><a href='/build/'>Назад к стройке</a></div>";

include_once '../sys/inc/tfoot.php';
   
?>